/* ///////////////////////////////////////////////////////////////////////
 * File:		test.h		
 *
 * Created:		08.12.24			
 * Updated:		08.12.24
 *
 * Brief:		The Memory Library Unit-testing
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

#ifndef EXTL_MEMORY_TEST_H
#define EXTL_MEMORY_TEST_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../memory.h"

#ifdef EXTL_MEMORY_SCOPED_BUFFER_TEST_ENABLE
#	include "scoped_buffer_test.h"
#endif

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_MEMORY_TEST_H */
/* //////////////////////////////////////////////////////////////////// */

